WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #24689, comment 7


Ignore:
Timestamp:
01/02/2016 11:28:13 PM (4 years ago)
Author:
Shelob9
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #24689, comment 7

    initial v1  
    1 `You do not have sufficient permissions to access this page.` is also not technically correct when it is used to indicate Also need to disambiguate between lack of permissions and lack of admin page, since `You do not have sufficient permissions to access this page` will show when accessing any page that doesn't exist and no capability -- besides the capability to make that page exists -- would be sufficient.
     1 Also need to disambiguate between lack of permissions and lack of admin page, since `You do not have sufficient permissions to access this page` will show when accessing any page that doesn't exist and no capability -- besides the capability to make that page exists -- would be sufficient.